/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Go to Web Site";
	"LARGE_TYPE"           = "Large Type";
	"MAP_OF"               = "Map Of";
	"SEND_EMAIL"           = "Send Email";
	"OPEN_IDISK"           = "Open iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Error opening iDisk for user '%@'";
	"CHECK_ADDRESS"        = "Make sure the .Mac email address is correct.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Copy URL of map";
	"COPY_ADDRESS"         = "Copy mailing label";
        "VISIT_HOMEPAGE"       = "Visit HomePage";
	"REQUEST_UPDATE"       = "Send Update…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Search for card";
    "SHOW_RELATED_MENU_FORMAT" = "Show \"%@\"";
    "NO_RELATED_NAMES" = "No cards found";
    "ROLLOVER_SPOTLIGHT" = "Perform search with Spotlight";